
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class BasebandKeyHashInformation {

    @SerializedName("AKeyStatus")
    private Long aKeyStatus;
    @SerializedName("SKeyStatus")
    private Long sKeyStatus;

    public Long getAKeyStatus() {
        return aKeyStatus;
    }

    public void setAKeyStatus(Long aKeyStatus) {
        this.aKeyStatus = aKeyStatus;
    }

    public Long getSKeyStatus() {
        return sKeyStatus;
    }

    public void setSKeyStatus(Long sKeyStatus) {
        this.sKeyStatus = sKeyStatus;
    }

}
